package errors

import org.scalatest._
import testutil.PendingIfUnimplemented

class TeamSpec extends FlatSpec with Matchers with AppendedClues with PendingIfUnimplemented {
  "getTeam" should "return both persons ore none" in {
    Team.getTeam("blar", "Dagobert") shouldBe None
    Team.getTeam("Daniel", "Dagobert") shouldBe Some((Team.persons(2), Team.persons(0)))
  }
}
